.. _glossaire_html:

========================================
HTML Glossary
========================================

.. glossary::

   HTML5
       The term HTML5 is essentially a buzzword that refers to a set of
       modern web technologies.

       This includes the HTML Living Standard, along with JavaScript APIs
       to enhance storage, multimedia, and hardware access.
